@charset "utf-8";
/* font-face 사용하지 말 것 */
body, td, a, li, input{font-size:14px; font-family:'NanumGothic','Malgun Gothic','돋움',dotum,sans-serif; line-height:22px;}
body, div, table, ul, li, dl, dt, dd, ol, p, span, address, h1, h2, h3, h4, h5, h6, img, a{padding:0; margin:0;}
.skip{position:absolute; left:-999px; font-size:1px; width:0; height:0; line-height:0; overflow:hidden; visibility:hidden;}
a:link, a:visited, a:active, a:hover{color:#333333; text-decoration:none;}
img, form{border:none;}
/*a img, p img, li img, img{vertical-align:top;}*/
img,input,select,button{vertical-align:middle;}
.none{background:none !important; padding:0 !important; margin:0 !important; border:0 !important;}
/* 다른 페이지(관리자, 팝업창) 등에 모두 배경 이미지가 표시되어 top 에 스타일로 분리 */
/* body{background:url('/register/2026_01/images/body_bg.gif') no-repeat top center;} */
.wrap{ width:100%}
h1{float:left;}
.gnb{float:right;}
.gnb li{float:left; list-style-type:none; margin:30px 0 0 15px;}
.gnb li a{font-size:12px;}
.head{width:900px; margin:0 auto; }
.header{width:900px; margin:0 auto; }


.lnb_wrap{clear:both;}
.lnb{width:950px; margin:0 auto; position:relative; z-index:9999; display:flex; justify-content:space-between;}
.lnb>li{list-style-type:none; text-align:center;}
.lnb li a{font-size:17px; color:#fff; padding:18px 0 30px; display:block; font-weight:600; }
.lnb li:hover a{color:#FFF4D8;}
.lnb li:hover .sub{opacity: 0.95; visibility: visible;}
.lnb .sub{position:absolute; top:55px; z-index:999;
   opacity: 0;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   visibility: hidden;
    background-color:#a46764;
}

#sub1{left:340px;}
#sub2{left:570px;}

.lnb .sub li{list-style-type:none;  border-bottom:1px solid #ddd; text-align:center; width:200px;}
.lnb .sub li a{font-size:14px; font-weight:bold; color:#fff; font-weight:bold; display:block; padding:10px 7px 7px 8px;}
.lnb .sub li a:hover{background:#CF8F8F;}


 
.visual{clear:both; }
.container{position:relative; clear:both; border-left:1px solid #ddd; border-right:1px solid #ddd; }
.contents{width:900px; margin:0 auto;}
.title{font-family: 'NanumGothic', 'Malgun Gothic'; font-size:28px; padding:30px 0px; border-bottom:1px solid #ddd; font-weight:bold; color:#171717; text-align:center;}
.contents_body{padding:30px;}
.info1{ width:432px; height:327px; padding-right:32px; background:url('/register/2026_01/images/img_info1.png') no-repeat;}
.info1_text{float:left; padding:92px 0 0 56px;;}
.info1_text > u  > li.first{font-size:16px; font-weight:bold; line-height:24px; list-style:none;}
.info{clear:both; margin-bottom:20px; overflow:hidden;}
.info dt{float:left; width:160px; background-color:#ed5852; padding:16px 0 16px 20px; border-radius:50px; color:#fff; font-weight:bold; border:1px solid #016ac5;}
.info dd{border:2px solid  #e4e4e4;  padding:15px 0 15px 200px; width:540px; border-radius:50px; color:#444; font-weight:bold;}
.entry_fee{border-collapse:collapse;}
.entry_fee td, .entry_fee th{border:1px solid #ddd; padding:5px; text-align:center;}
.entry_fee th{background-color:#484848; color:#fff;}
/*.info1_text > u  > li.second{font-size:16px; font-weight:bold; line-height:24x; list-style:none; letter-spacing:-1px;}*/
.info1_text li{font-size:16px; font-weight:bold; line-height:42px; list-style:none; letter-spacing:-1px; color:#666;}
.info1 ul > li > red{ color:#F00; font-weight:bold;}
.info1{ width:434px; height:327px; float:left;}


/*
.write_btn{padding:20px 0;}
.write_btn p{color:#fff; background-color:#a46764; width:170px; margin:0 auto; text-align:center; padding:15px; font-size:12px; border-radius:6px; font-weight:bold;}
.btn_wrap{overflow:hidden; width:450px; margin:0 auto;}
.write_btn2{padding:20px 0; float:left;}
.write_btn2 p{color:#fff; background-color:#f47b22; width:170px; margin:0 auto; text-align:center; padding:15px; font-size:12px; border-radius:6px; font-weight:bold;}
.write_btn3{padding:20px 0; float:right;}
.write_btn3 p{color:#fff; background-color:#48bb82; width:170px; margin:0 auto; text-align:center; padding:15px; font-size:12px; border-radius:6px; font-weight:bold;}
*/



/* 안내페이지 공통 */
.guide_01{background:url('/register/2026_01/images/icon_01.gif') no-repeat 0px 6px; font-size:16px; font-weight:bold; padding-left:20px; margin-bottom:15px;color:#000;}
.guide_02{background:url('/register/2026_01/images/icon_06.jpg') no-repeat 0px 3px; font-weight:bold; padding-left:20px; margin-bottom:7px;}
.guide_03{padding-left:20px;}
.guide_03 li{list-style-type:none; background:url('/register/2026_01/images/icon_08.jpg') no-repeat 0px 3px; padding-left:15px; margin-bottom:5px;}
.guide_04 li{list-style-type:none; background:url('/register/2026_01/images/icon_09.jpg') no-repeat 0px 3px; padding-left:10px;}


/*공통 버튼*/
.basic_btn{display:flex; justify-content:center; flex-wrap:wrap; }
.basic_btn li{ list-style:none; width:33%; border-radius:10px; text-align:center; padding: 15px; margin: 20px 10px;}
.basic_btn li a{ color:#fff; display:block; font-weight: bold;}
.basic_btn li:hover a{color:#FF0;}

.basic_btn li:nth-child(4) { background:#2965a1;} 
.basic_btn li:nth-child(3) { background:#29a19d;}
.basic_btn li:nth-child(2) { background:#8129a1;}
.basic_btn li:nth-child(1) { background:#df5a5a;}




/* 회원 로그인 화면 */
.login_box{border:2px solid #ddd; border-radius:8px; padding:160px 40px 30px 40px; width:420px; margin:0 auto; background:url('/register/2026_01/images/login_bg.jpg') no-repeat 30px 30px;}
.login_box fieldset{border:none;}
.input_idpw{float:left; margin-right:20px; margin-left:30px;}
.input_id{margin-bottom:2px;}
.id{border:1px solid #dcdcdc; background:#fff url('/register/2026_01/images/id_bg.gif') no-repeat 7px 7px; color:#666; width:205px; height:25px;}
.id.on{background:none; background-color:#fff;}
.pw{border:1px solid #dcdcdc; background:#fff url('/register/2026_01/images/pw_bg.gif') no-repeat 7px 7px; color:#666; width:205px; height:25px;}
.pw.on{background:none; background-color:#fff;}
/* 등록 및 접수 폼 */
.write_form{border-collapse:collapse; border-top:2px solid #333; border-bottom:2px solid #333; }
.write_form thead th, .write_form tbody th, .write_form tbody td{padding:10px; border-bottom:1px solid #ddd;}
.write_form thead th{background-color:#fafafa; color:#444; margin:5px 0;}
.write_form tbody th{font-weight:normal; text-align:left;}
.write_form tbody td{line-height:24px;}
.write_form tbody .star{color:red; font-weight:bold;}
.write_form tbody td .in_radio{border:none;}
.write_form tbody td input{border:none; border:1px solid #999; vertical-align:middle; padding:2px;}
.write_form tbody select{font-size:12px; font-family:'돋움',dotum,sans-serif; padding:2px 3px;}
.write_form tbody textarea{margin-top:5px;}
.write_form tbody .section{background-color:#fafafa; font-weight:bold; text-align:center;}
.write_form tbody .btn{background-color:#444; border:1px solid #cbcbcb; padding:3px 7px; border-radius:5px;}
.write_form tbody .btn a{color:#fff; font-size:11px;}
.btn2{text-align:center; margin-top:30px;}
.btn2 span{background-color:#e1842e; border:1px solid #cbcbcb; padding:5px 15px; border-radius:5px; margin:0 2px;}
.btn2 a{color:#fff; font-size:13px; font-weight:bold;}
.btn2 a:hover{color:#fffc00;}
.nonmember{color:#fff; background-color:#b6c238; width:120px; margin:0 auto; text-align:center; padding:4px; font-size:12px; border-radius:6px; font-weight:bold;}
/* admin 로그인 화면 */
.admin_login{background:#fff url('/register/2026_01/images/admin_login_bg.jpg') no-repeat center 200px; width:423px; height:471px; margin:0 auto;}
.admin_login fieldset{border:none; padding:365px 0 0 20px;}
.admin_idpw{float:left; margin-right:20px; margin-left:30px;}
.admin_id{margin-bottom:10px;}
.input_login{margin-top:6px; float:right;}
.id{border:1px solid #dcdcdc; background:#fff url('/register/2026_01/images/id_bg.gif') no-repeat 7px 7px; color:#666; width:205px; height:25px;}
.id.on{background:none; background-color:#fff;}
.pw{border:1px solid #dcdcdc; background:#fff url('/register/2026_01/images/pw_bg.gif') no-repeat 7px 7px; color:#666; width:205px; height:25px;}
.pw.on{background:none; background-color:#fff;}
.login_box{border:2px solid #ddd; border-radius:8px; padding:160px 40px 30px 40px; width:420px; margin:0 auto; background:url('/register/2026_01/images/login_bg.jpg') no-repeat 30px 30px;}
.login_box fieldset{border:none;}
.input_idpw{float:left; margin-right:20px; margin-left:30px;}
.input_idpw
input{width:130px;}
.input_id{margin-bottom:2px;}
/* 프로그램 테이블 */
.program{border-collapse:collapse;}
.program td, .program th{border-bottom:1px solid #ddd; padding:10px; }
.program th{background-color:#ed5852; color:#fff;}
.program td:nth-child(1){ text-align:center;}
.program td span{ float: right; text-align: right; display: block;}

.main_welcome{float:left; width:500px;}
.main_welcome h2{ height:; border-top:2px solid #5c5d5f; border-bottom:1px solid #9c9da1; height:22px; padding:7px 0 0 10px;}
.wrap_main_welcome{background:url('/register/2026_01/images/bg_welcome.gif') no-repeat 127px top; overflow:hidden;}
.wrap_main_welcome .pic{float:left; padding:18px 0 0 17px; width:167px;}
.wrap_main_welcome .comment{width:314px; line-height:20px; padding-top:15px; float:right;}
.main_right{float:right; width:398px; padding-right:30px;}
.main_right img{vertical-align:top;}


.important{width:376px; height:240px; float:left; padding-left:30px; padding-top: 10px;}
.important .impo_txt{ font-size: 25px; font-weight: bold; text-transform: uppercase; font-family: "Times New Roman", "serif";  color:#D05B5D; border-top: 3px solid #D05B5D; width: 66%; padding-top: 10px; padding-left:10px;}
 
.important ul{overflow:hidden; width:361px; padding-top:10px; padding-left:10px;}
.important li{list-style:none; background:url('/register/2026_01/images/bg_important.gif') no-repeat left 10px; line-height:50px; padding-left:15px; }
.important li strong{color:#ee2d29;}
.quick{clear:both;}
.quick ul{overflow:hidden; width:485px;}
.quick li{list-style:none; float:left; width:150px; padding: 25px;  text-align:center; vertical-align:middle; line-height:35px; font-weight:bold;}
.quick li:nth-child(1), .quick li:nth-child(4){background:#bac8ad;}
.quick li:nth-child(2), .quick li:nth-child(3){background:#ffd591;}
 
.quick li a{color:#fff;  font-size:16px;}
 

.quick .icon{font-size:60px; }

.h4_title{background:url('/register/2026_01/images/icon_02.jpg') no-repeat 0px 3px; font-size:14px; font-weight:bold; padding-left:20px; margin-bottom:25px; font-weight:normal;}
.h4_title strong{color:#0a6aa6;}
.h4_title a{font-size:14px;}
.h4_title_2{margin-top:40px; background:url('/register/2026_01/images/icon_02.jpg') no-repeat 0px 3px; font-size:14px; font-weight:bold; padding-left:20px; margin-bottom:15px; color:#cd6300;}
.basic_table{border-collapse:collapse; width:100%;}
.basic_table td, .basic_table th{border:1px solid #ddd; padding:5px;}
.basic_table th{background-color:#C0CCF3;}
/* 기본테이블 - basic_table */
.basic_table2{width:100%; border-top:2px solid #71bcdc;border-bottom:1px solid #71bcdc; border-collapse:collapse;} /* 상단라인색 변경 */
.basic_table2 .al_left{text-align:left; padding-left:10px;} /* 좌측정렬의 경우 */
.basic_table2 .al_right{text-align:right; padding-right:10px;} /* 우측정렬의 경우 */
.basic_table2 thead th{background:#f7f7f7; border:1px solid #e3e3e3; color:#1b6b93; padding:4px 0 5px 0; text-align:center;} /* 제목열 설정용 */
.basic_table2 tbody th{ border:1px solid #e3e3e3; color:#384461; background:#fbfbfb; text-align:center; padding:5px 0 5px;}
.basic_table2 td{padding:3px 0 3px 10px;  border:1px solid #e3e3e3;} /* 내용열 설정용 */
.footer{clear:both; width:100%; text-align:center; background-color:#7b7573; padding:20px 0; color:#fff; font-size:12px;}
.footer a{color:#fff; font-size:12px;}
/* organization */
.organ{border-collapse:collapse;}
.organ td, .organ th{border:1px solid #ddd; padding:5px;}
.organ th{background-color:#f1f1f1;}
/* how to use */
.how{border-collapse:collapse;}
.how td, .how th{border:1px solid #ddd; padding:5px;}
.how td{padding-left:15px;}
.how thead th{background-color:#f1f1f1; color:#444; border-top:2px solid #e1842e;}
.how tbody th{font-weight:normal; text-align:center;}
.how .leftalign{text-align:left;}
.how .vertical_m{vertical-align:middle;}
/*Useful Information*/
.time_difference{border-collapse:collapse;}
.time_difference td, .time_difference th{padding:7px; border:1px solid #ddd; text-align:center;}
.time_difference th{border-top:2px solid #e1842e;}
.seoul td{background-color:#cdcff3; font-weight:bold;}
.weather td{vertical-align:top;}
.weather span{background-color:#ddd; font-weight:bold;}
.accom{border-collapse:collapse;}
.accom td, .accom th{border:1px solid #ddd; padding:5px; text-align:center;}
.accom th{background-color:#002060; background-color:#f6ff00;}
.speaker{border-collapse:collapse;}
.speaker td, .speaker th{border:1px solid #ddd; padding:5px; text-align:center;}
.speaker thead th{background-color:#eaeaea;}
.speaker tbody th{background-color:#fafafa; font-weight:normal;}
.red{color:red;}
.blue{color:#3e74e3;}
.wt{color:#FFF}
.program .blue{color:#002060; text-align:right}
.green{color:green;}
.orange{color:#e36c3e;}
.pdl25{padding-left:25px;}
.pdl70{padding-left:70px;}
.cb{clear:both;}
.dis{border-collapse:collapse;}
.dis td, .dis th{border:1px solid #ddd; padding:5px; text-align:left;}
.opening{border-collapse:collapse;}
.opening td, .opening th{border:1px solid #ddd; padding:5px; text-align:center;}


.m_input{width:300px; padding:15px; margin-top:5px;}
.bt_log{width:332px; border:none; padding:15px 0; text-align:center; background-color:#1a8b9d; color:#fff; margin-top:15px; font-size:20px;font-family:'Nanum Square';}